Sign up using Facebook. What version of MySQL are you using? What version of WildFly are you using? So, if you use a simple datasource there is no need to specify a xa-datasource-class when you declare your driver. I am trying to deploy application over wildfly. Why is it different here? According to jdbc 4.

Uploader: Jura
Date Added: 1 May 2018
File Size: 70.27 Mb
Operating Systems: Windows NT/2000/XP/2003/2003/7/8/10 MacOS 10/X
Downloads: 4060
Price: Free* [*Free Regsitration Required]

Post as a guest Name. Then the class will be found. I could post an answer using jboss cli but I need to be sure that this is your problem.

Processing …

Email Required, but never shown. Stack Overflow works best with JavaScript enabled. So, if you use a simple datasource there is no need to specify a xa-datasource-class when you declare your driver.

Have you tried to google? Post Your Answer Discard By clicking “Post Your Answer”, you acknowledge that you have read our updated terms of serviceprivacy policy and cookie policyand that jdbv continued use of the website is subject to these policies.

Post as a guest Name. MysqlDataTruncation while deploying on wildfly Ask Question.

  DGE-528T WINDOWS XP DRIVER DOWNLOAD

I am trying to deploy application over wildfly. What version of MySQL are you using? We need more details. All references i have seen for the element looks like this:.

By using our site, you acknowledge that you have read and understand xz Cookie PolicyPrivacy Policyand our Terms of Service. Sign up or log in Sign up using Google. How did you install the MySQL driver? Post Your Answer Discard By clicking “Post Your Answer”, you acknowledge that you have read our updated terms of serviceprivacy policy and cookie policyand that your continued use of the website is subject to these policies.

What version of WildFly are you using?

MM MySQL Type 4 Driver (XA Only) (Sun Java System Application Server Administration Guide)

Why is it different here? If you don’t have such a distributed transactions scenario you don’t need to specify a xa-datasource, a simple datasource configuration is enough. Sign up using Email and Password. You might need such a connection if you need a transaction to span more than one database or a JMS calls.

  INNOVISION EIO ATA133 RAID DRIVER

Perkins Jun 4 at By using our jbdc, you acknowledge that you have read and understand our Cookie PolicyPrivacy Policyand our Terms of Service. When i configured a datasource on Tomcat before i did not need to specify the xa-datasource for any database.

Its throwing exception on run time. Sign up using Facebook. Sign up using Email and Password. Stack Overflow works best with JavaScript enabled. According to jdbc hdbc.

Sign up using Facebook. You can find a clear explanation of the concept here: All references i have seen for the element looks like mmysql By clicking “Post Your Answer”, you acknowledge that you have read our updated terms of serviceprivacy policy and cookie policyand that your continued use of the website is subject to these policies.

Look here for instance: